/* :root {
    --main-bg: 248, 252, 255;
    --primary: #4B4BE2;
    --secondary: #46B6F0;
    --bodyColor: 51, 51, 51;
    --orange-1: 251, 88, 80;
    --orange-2: 234, 141, 112;
    --textCta: #375DD3;
    --bigheadingclr: 26, 144, 245;
}

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(fonts/poppins-400.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(fonts/poppins-700.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'cinzel_decorativebold';
    src: url('fonts/cinzeldecorative-bold-webfont.woff2') format('woff2'), url('fonts/cinzeldecorative-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'icomoon';
    src: url('fonts/icomoon.eot?meakra');
    src: url('fonts/icomoon.eot?meakra#iefix') format('embedded-opentype'), url('fonts/icomoon.ttf?meakra') format('truetype'), url('fonts/icomoon.woff?meakra') format('woff'), url('fonts/icomoon.svg?meakra#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-alterableStrategies:before {
    content: "\e908";
}

.icon-audience:before {
    content: "\e909";
}

.icon-bar-chart:before {
    content: "\e90a";
}

.icon-beRemembered:before {
    content: "\e90b";
}

.icon-brandAwareness:before {
    content: "\e90c";
}

.icon-buildtrust:before {
    content: "\e90d";
}

.icon-completeOwnership:before {
    content: "\e90e";
}

.icon-createCuriosity:before {
    content: "\e90f";
}

.icon-generateLeads:before {
    content: "\e911";
}

.icon-getMore:before {
    content: "\e912";
}

.icon-Ghostwriting1:before {
    content: "\e913";
}

.icon-goodImpression:before {
    content: "\e914";
}

.icon-Group-174:before {
    content: "\e915";
}

.icon-Group-208:before {
    content: "\e916";
}

.icon-Group-210:before {
    content: "\e917";
}

.icon-industryStandout:before {
    content: "\e918";
}

.icon-more:before {
    content: "\e919";
}

.icon-morerevenue:before {
    content: "\e91a";
}

.icon-openCommunication:before {
    content: "\e91b";
}

.icon-organicMarketing:before {
    content: "\e91c";
}

.icon-Path-589:before {
    content: "\e91d";
}

.icon-quickResults:before {
    content: "\e91e";
}

.icon-recognized:before {
    content: "\e91f";
}

.icon-roundclock:before {
    content: "\e920";
}

.icon-save-time:before {
    content: "\e921";
}

.icon-www:before {
    content: "\e922";
    font-size: 52px;
}

.icon-expertise:before {
    content: "\e910";
    font-size: 4.5rem;
    line-height: 0;
}

.icon-arrow-left-short:before {
    content: "\e907";
}

.icon-bookPublicity:before {
    content: "\e900";
}

.icon-coverDesign:before {
    content: "\e901";
}

.icon-EditingProofreading:before {
    content: "\e902";
}

.icon-Ghostwriting:before {
    content: "\e903";
}

.icon-marketingContent:before {
    content: "\e904";
}

.icon-qualifiedTeam:before {
    content: "\e905";
}

.icon-websitesContent:before {
    content: "\e906";
}

html {
    font: 400 16px/1.5 'Poppins', sans-serif;
    scroll-behavior: smooth;
}

body {
    scroll-behavior: smooth;
    -webkit-overflow-scrolling: touch;
    font: 400 18px/1.6 'Poppins', sans-serif;
    color: rgba(var(--bodyColor), .8);
    width: 100%;
    background-color: #fff;
    counter-reset: servicesDetails;
    overflow-x: hidden;
}

.col .icon.counter::before {
    counter-increment: servicesDetails;
    content: " " counter(servicesDetails) " ";
    font-family: 'cinzel_decorativebold';
}

.icon.counter {
    opacity: .15;
    font-size: 8vw;
    line-height: 1;
    margin-bottom: -3.6vw;
    margin-left: -2rem;
}

*, :after, :before {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

ul, li, ol {
    list-style: none;
    padding: 0;
}

.fs-15 p {
    font-size: 15px;
}

a {
    outline: 0;
    text-decoration: none;
    color: inherit;
    cursor: pointer;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.icon-www:before {
    font-size: 52px;
}

.icon-expertise:before {
    font-size: 4.5rem;
}

.icon-generateLeads:before {
    font-size: 50px;
}

b, strong {
    font-weight: 900;
    position: relative;
}

a:active, a:focus, a:hover {
    outline: 0 !important;
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6, .smallheading {
    color: #09002A;
    font-weight: 700;
}

.bigHeading, header .bigHeading {
    font-size: 8vw;
    letter-spacing: -0.009rem;
    color: rgba(var(--bigheadingclr), .05);
    text-transform: capitalize;
    text-align: center;
    font-family: 'cinzel_decorativebold';
}
span.bigHeading{
    display:block;
}

.hero-other.innerPage .bigHeading {
    font-size: 18vw;
    letter-spacing: -0.009rem;
    color: rgba(var(--bigheadingclr), .15);
    text-transform: capitalize;
    font-family: 'cinzel_decorativebold';
    line-height: 0.6;
    display: block;
    text-align: left;
    bottom: 0;
    margin-top: 1rem;
}

.abt .bigHeading, .svc .bigHeading {
    font-size: 10vw;
    margin-bottom: -16vw;
    text-transform: capitalize;
}

.cms .bigHeading {
    font-size: 7vw;
    margin-bottom: -14vw;
}

h1 {
    font-family: 'cinzel_decorativebold';
}

h2, .big-Heading-2 {
    font-family: 'cinzel_decorativebold';
}

h2 span, h1 span, .big-Heading-2 span {
    color: rgb(var(--orange-1));
    font-size: 200%;
}

h3 {
    letter-spacing: 0;
}

h3 strong, h4 strong {
    color: rgba(0, 0, 0, .7);
}

h4 {
    color: rgba(var(--bodyColor), 1);
}

button:active, button:focus {
    outline: 0 !important;
    text-decoration: none;
}

.content h3, .subServices .box h3 {
    font-size: 20px;
}

.btn.focus, .btn:focus {
    box-shadow: none;
}

:focus {
    outline: 0 !important;
}

.nav-link {
    font-size: 14px;
    font-weight: 400;
}

.navbar-dark .navbar-nav .nav-link {
    color: rgba(255, 255, 255, 1);
}

.dropdown-item {
    font-size: 13px;
    font-weight: 600;
    line-height: 2.1;
}

.dropdown-menu {
    background-color: #f8fcff;
    border: none;
    font-size: 13px;
    line-height: 2.2;
    overflow: hidden;
    width: 100%;
    right: unset;
    position: relative;
    font-weight: 700;
    color: #5d5d5d;
    left: 0;
    width: 275px;
    padding: 1rem;
    top: 2rem;
}

.dropdown-menu .row {
    position: relative;
}

.dropdown-menu .rat-rect, .dropdown-menu .rat-rect-3, .dropdown-menu .rat-rect-2 {
    opacity: .1
}

.dropdown-menu li a:hover {
    border-bottom: 1px solid #000000
}

.nav-item.dropdown:hover .dropdown-menu {
    box-shadow: 0 27px 21px #0000001a;
    white-space: nowrap;
    display: block;
}

.navbar-brand {
    padding-top: 0px;
}

.nav-down, .nav-up, .navbar {
    transition: top 0.3s ease-in-out;
    background: transparent;
    color: #FFFFFF;
    border: none;
}

header {
    position: relative;
    z-index: 1;
}

.wrapper {
    position: relative;
    z-index: 4;
    overflow: hidden;
    width: 100%;
}

.hero-other {
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #18048c;
    color: rgb(255, 255, 255);
    margin-top: -86px;
    position: relative;
    padding-top: 86px;
}

.icon {
    font-size: 65px;
    background: linear-gradient(0deg, rgb(var(--orange-2)) 50%, rgb(var(--orange-1)) 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 1rem;
    line-height: 0;
}

.hero-other h1 {
    color: #ffffff;
}

.awc-iw {
    position: relative;
    overflow: hidden;
}

.awc-iw img {
    all: inherit;
    bottom: 0;
    height: 100%;
    left: 0;
    margin: 0;
    max-width: none;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    object-fit: cover;
}

.items {
    width: 260px;
    margin-right: 2rem;
    font-size: 14px;
}

.slick-dots {
    display: flex;
    justify-content: center;
    margin: 0;
    padding: 1rem 0;
    list-style-type: none;
}

.testimonial-slider .slick-slide {
    opacity: .5;
}

.testimonial-slider .slick-slide.slick-current.slick-active {
    transform: scale(1.2);
    margin: 2rem 3rem;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    opacity: 1;
}

.slick-dots li {
    margin: 0 0.25rem;
}

.slick-dots button {
    display: block;
    width: 1rem;
    height: 1rem;
    padding: 0;
    border: none;
    border-radius: 100%;
    background-color: #ff6559;
    text-indent: -9999px;
}

.slick-dots li.slick-active button {
    background-color: #ff3929;
}

.box {
    padding: 1.5rem;
    margin-left: 1rem;
    margin-right: 1rem;
    font-size: 15px;
    position: relative;
    margin-bottom: 2rem;
    border-radius: 10px;
    background: #fff;
    border: 1px solid rgba(26, 144, 245, 0.16);
    border-radius: 10px;
    background: #fff;
    border: 1px solid rgba(26, 144, 245, 0.16);
}

.big-Cta {
    line-height: 1;
    color: #252525;
    padding-left: 5rem;
    font-size: 2.8rem;
}

.subServices .box {
    padding: 0 2.5rem 1.5rem
}

.subServices .col:nth-child(even) {
    margin-top: 2rem;
}

.subServices .col:nth-child(odd) {
    margin-top: -1rem;
    margin-bottom: 2rem;
}

.box:hover {
    box-shadow: 0px 0px 20px rgb(0 0 0 / 8%);
    border: 1px solid #daedfe;
    box-shadow: 0px 12px 29px rgba(26, 144, 245, 0.1);
}

.box-2 {
    margin-left: 1rem;
    margin-right: 1rem;
    font-size: 14px;
    margin-bottom: 2rem;
    border-radius: 10px;
    border: 1px solid rgba(26, 144, 245, 0.16);
    width: 260px;
    position: relative;
    filter: drop-shadow(0px 5px 11px rgba(26, 144, 245, 0.1));
    background: #fff url(../images/bxs-quote-alt-left.svg) no-repeat;
    background-size: 42px 56px;
    background-position: 16px 8px;
}

.item h5 {
    font-size: 16px;
    text-align: right;
    padding-right: 12%;
    padding-top: 1.2rem;
    font-weight: 700;
}

.box-2:after, .box-2:before {
    top: 100%;
    left: 80%;
    border: solid transparent;
    content: "";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.box-2:after {
    border-color: rgba(136, 183, 213, 0);
    border-top-color: #ffffff;
    border-width: 26px;
    margin-left: -26px;
}

.box-2:before {
    border-color: rgba(194, 225, 245, 0);
    border-top-color: rgba(26, 144, 245, 0.16);
    border-width: 27px;
    margin-left: -27px;
}

.box-2 h3 {
    font-size: 1.1rem;
}

.box-3 {
    background: #FFFFFF;
    box-shadow: 0px 10px 20px rgb(0 0 0 / 10%);
    margin-left: 1rem;
    border-radius: 1rem 60px 1rem 1rem;
    margin-bottom: 2.5rem;
    font-size: .9rem;
    color: #828282;
    overflow: hidden;
}

.box-2-content {
    padding: 1rem 1.5rem;
}

.clientImage {
    width: 48px;
    border-radius: 60px;
    display: inline-block !important;
    box-shadow: rgb(209 232 251) 5px 5px 14px;
    margin-right: 1rem;
}

.btn-1 {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    background-color: transparent;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    border: none;
    position: relative;
    z-index: 5;
    font-weight: 700;
    letter-spacing: 1px;
    color: #FFF;
    box-shadow: 0px 6px 16px rgba(0, 0, 0, .2);
    font-size: 1rem;
    border-radius: 6px;
    background: linear-gradient(-90deg, rgb(var(--orange-2)) 20%, rgb(var(--orange-1)) 100%);
    padding: .75rem 3.5rem;
}

.btn-1.bnt-2 {
    background: linear-gradient(-90deg, rgb(var(--primary)) 20%, rgb(var(--secondary)) 100%);
}

.textLink {
    color: var(--textCta);
    font-weight: 700;
    text-transform: uppercase;
}

.textLink span {
    font-size: 12px;
}

.textLink span {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgb(0 0 0 / 0%);
}

.textLink:hover span, .textLink:focus span, .textLink:active span {
    -webkit-animation-name: hvr-wobble-horizontal;
    animation-name: hvr-wobble-horizontal;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}

/* Wobble Horizontal */

@-webkit-keyframes hvr-wobble-horizontal {
    16.65% {
        -webkit-transform: translateX(8px);
        transform: translateX(8px);
    }
    33.3% {
        -webkit-transform: translateX(-6px);
        transform: translateX(-6px);
    }
    49.95% {
        -webkit-transform: translateX(4px);
        transform: translateX(4px);
    }
    66.6% {
        -webkit-transform: translateX(-2px);
        transform: translateX(-2px);
    }
    83.25% {
        -webkit-transform: translateX(1px);
        transform: translateX(1px);
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

@keyframes hvr-wobble-horizontal {
    16.65% {
        -webkit-transform: translateX(8px);
        transform: translateX(8px);
    }
    33.3% {
        -webkit-transform: translateX(-6px);
        transform: translateX(-6px);
    }
    49.95% {
        -webkit-transform: translateX(4px);
        transform: translateX(4px);
    }
    66.6% {
        -webkit-transform: translateX(-2px);
        transform: translateX(-2px);
    }
    83.25% {
        -webkit-transform: translateX(1px);
        transform: translateX(1px);
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

.topBg, .bottomBg {
    position: relative;
}

.topBg::before, .bottomBg::after {
    content: "";
    position: absolute;
    width: 100%;
    top: 0;
    left: 0px;
    right: 0px;
    min-height: 80%;
    z-index: -1;
}

.topBg::before {
    background: linear-gradient(180deg, rgba(248, 252, 255, 0.99) 31.09%, rgba(255, 255, 255, 0) 100%);
}

.bottomBg::after {
    background: linear-gradient(180deg, #ffffff 12%, #f8fcff 25.09%, rgba(255, 255, 255, 0) 77%)
}

.stats {
    position: absolute;
    bottom: 5%;
    left: 2%;
    max-width: 100%;
    width: 100%;
    text-align: center;
}

.stats div {
    font-weight: 700;
    width: 100px;
    height: 100px;
    border-radius: 100%;
    background-color: #0635C9;
    color: #FFFFFF;
    display: inline-block;
    text-align: center;
    padding-top: 1.8rem;
    filter: drop-shadow(0px 10px 30px rgba(7, 0, 0, 0.1));
    line-height: 1.2;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: .09rem;
}

.stats div span {
    font-size: 26px;
    display: block;
}

.stats div:nth-child(2) {
    background-color: #1A90F5;
    margin: auto 1rem;
}

.stats div:nth-child(3) {
    background-color: #EA8D70;
}

.accordion-item {
    background-color: #fff;
    border: none;
    margin: 1rem auto;
    border: 1px solid #daedfe;
    box-shadow: 0px 12px 29px rgb(26 144 245 / 10%);
    border-radius: 10px;
}

.accordion-button:not(.collapsed) {
    color: #0c63e4;
    background-color: transparent;
    box-shadow: 0px 12px 29px rgb(26 144 245 / 10%);
}

.accordion-button {
    border-radius: 10px;
    background: #fff;
    border: none;
    box-shadow: 0px 12px 29px rgb(26 144 245 / 10%);
    font-weight: 700;
}

.accordion-body {
    font-size: 15px;
}

.tags img {
    position: absolute;
    top: 20%;
    left: 20%;
    z-index: 5;
}

.tags img:nth-child(1) {
    top: 20%;
    left: auto;
    z-index: 5;
    right: 0px;
}

.tags img:nth-child(2) {
    top: 20%;
    left: 20%;
    top: 40%;
    z-index: 5;
}

.tags img:nth-child(3) {
    top: 20%;
    left: 20%;
    z-index: 5;
}

.form-Box {
    border-radius: 24px;
    background: #fff;
    box-shadow: 0px 37px 29px rgba(26, 144, 245, 0.03);
}

.form-check-label {
    font-size: 13px;
}

.form-control {
    border-radius: 5px;
    background: #fff;
    border: 1px solid #b1dbff;
}

footer {
    padding-top: 250px;
    margin-top: -150px;
    background-color: #000234;
    position: relative;
    z-index: 0;
    font-size: 13px;
    color: #CCCCCC;
    line-height: 2;
    padding-bottom: 3.5rem;
}

footer.footer {
    padding-top: 90px;
    margin-top: 0;
}

footer h5 {
    color: #FFFFFF;
    font-weight: 700;
    font-size: 16px;
}

footer ul.w-5 li {
    width: 48%;
    display: inline-block;
}

.copy {
    color: #1A90F5;
    margin-top: 2rem;
}

.ctainner {
    margin-top: 50px;
    position: relative;
    padding: 20px;
    border: 1px solid #daedfe;
    border-radius: 10px;
    width: 80%;
    margin: 40px auto 40px;
    box-shadow: 0px 12px 29px rgba(26, 144, 245, 0.1);
}


@media (max-width: 1280px) {}

@media (max-width: 1024px) {
    .container, .container-fluid {
        width: 92%;
    }
    .menu-open {
        background: linear-gradient( 180deg, #fa5c52 20%, #18048b 100%);
        color: #FFFFFF;
        border: none;
        height: 100vh;
        align-items: flex-start;
        padding: 4rem 1rem;
    }
    .modal-open {
        overflow: hidden;
    }
    .navbar-dark .navbar-nav .nav-link {
        color: rgba(255, 255, 255, .95);
        font-weight: 400;
        line-height: 3;
        text-align: right;
        font-size: 19px;
        font-family: 'cinzel_decorativebold';
        text-transform: capitalize;
        letter-spacing: 0.09rem;
    }
    .navbar-dark .navbar-toggler-icon {
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    }
    .navbar-toggler:focus {
        text-decoration: none;
        outline: 0;
        box-shadow: none;
    }
}

@media (max-width: 560px) {
    .container {
        width: 100%;
    }
    .subServices .col:nth-child(odd) {
        margin-top: 0rem;
        margin-bottom: 0rem;
    }
    .btn-1 {
        width: 100%;
    }
    .stats div {
        width: 72px;
        height: 72px;
        padding-top: 1.2rem;
        font-size: 11px;
        letter-spacing: 0;
    }
}

@media (min-width: 1200px) {
    .content.padding-r {
        padding-right: 20%;
    }
    .box-2, .items {
        width: 340px;
    }
}

@media (min-width: 1280px) {
    .innerPage.hero-other {
        min-height: 572px;
    }
    .hero-other.innerPage .bigHeading {
        position: absolute;
        font-size: 10vw;
    }
    h1 {
        font-size: 48px;
    }
    h2, .big-Heading-2 {
        font-size: 36px;
    }
    h2 span, h1 span, .big-Heading-2 span {
        color: rgb(var(--orange-1));
        font-size: 200%;
    }
    h3 {
        font-size: 30px;
    }
    h4 {
        font-size: 20px;
    }
    h5 {
        font-size: 18px;
    }
    h6 {
        font-size: 1rem;
    }
}

@media (min-width: 1400px) {
    .box-2, .items {
        width: 390px;
    }
    .container.w80 {
        max-width: 80%;
    }
    .startupservice-wrapper {
        padding: 0px 0px 0px 316px;
    }
}

@media (min-width: 1600px) {
    .box-2, .items {
        width: 420px;
    }
}

.startupservice-wrapper {
    padding: 0px 0px 0px 316px;
}

.social-icons img {
    width: 40px;
    margin-right: 15px;
}
